.config-wrapper {
  max-width: 1100px;
  margin: auto;
  font-family: Arial;
}

.section {
  margin-bottom: 30px;
}

.options {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.option-btn {
  padding: 10px 15px;
  border: 1px solid #ccc;
  cursor: pointer;
}

.option-btn.active {
  border: 2px solid green;
}

.submit-btn {
  background: green;
  color: #fff;
  padding: 15px 25px;
  border: none;
  border-radius: 8px;
}